namespace SystemConfig
{
    partial class FrmDeviceKindEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
                _formInstance = null;
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsmDel = new System.Windows.Forms.ToolStripMenuItem();
            this.btBack = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.button1 = new System.Windows.Forms.Button();
            this.btSave = new System.Windows.Forms.Button();
            this.btNull = new System.Windows.Forms.Button();
            this.tbDeviceName = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.tbDeviceKindIndex = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.button2 = new System.Windows.Forms.Button();
            this.tbContent = new System.Windows.Forms.TextBox();
            this.btNullQuery = new System.Windows.Forms.Button();
            this.btQuery = new System.Windows.Forms.Button();
            this.label10 = new System.Windows.Forms.Label();
            this.cbField = new System.Windows.Forms.ComboBox();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.btSelectOK = new System.Windows.Forms.Button();
            this.contextMenuStrip1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.SuspendLayout();
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmEdit,
            this.toolStripSeparator1,
            this.tsmDel});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(95, 54);
            // 
            // tsmEdit
            // 
            this.tsmEdit.Name = "tsmEdit";
            this.tsmEdit.Size = new System.Drawing.Size(94, 22);
            this.tsmEdit.Text = "修改";
            this.tsmEdit.Click += new System.EventHandler(this.tsmEdit_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(91, 6);
            // 
            // tsmDel
            // 
            this.tsmDel.Name = "tsmDel";
            this.tsmDel.Size = new System.Drawing.Size(94, 22);
            this.tsmDel.Text = "删除";
            this.tsmDel.Click += new System.EventHandler(this.tsmDel_Click);
            // 
            // btBack
            // 
            this.btBack.Location = new System.Drawing.Point(464, 254);
            this.btBack.Name = "btBack";
            this.btBack.Size = new System.Drawing.Size(54, 21);
            this.btBack.TabIndex = 13;
            this.btBack.Text = "返回";
            this.btBack.UseVisualStyleBackColor = true;
            this.btBack.Click += new System.EventHandler(this.btBack_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(12, 8);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(437, 96);
            this.tabControl1.TabIndex = 16;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.button1);
            this.tabPage1.Controls.Add(this.btSave);
            this.tabPage1.Controls.Add(this.btNull);
            this.tabPage1.Controls.Add(this.tbDeviceName);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.tbDeviceKindIndex);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(429, 71);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "维护设备类型信息";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(218, 48);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(64, 21);
            this.button1.TabIndex = 36;
            this.button1.Text = "撤销修改";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(352, 49);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(54, 21);
            this.btSave.TabIndex = 35;
            this.btSave.Text = "保存";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // btNull
            // 
            this.btNull.Location = new System.Drawing.Point(137, 48);
            this.btNull.Name = "btNull";
            this.btNull.Size = new System.Drawing.Size(54, 21);
            this.btNull.TabIndex = 34;
            this.btNull.Text = "清空";
            this.btNull.UseVisualStyleBackColor = true;
            this.btNull.Click += new System.EventHandler(this.btNull_Click);
            // 
            // tbDeviceName
            // 
            this.tbDeviceName.Location = new System.Drawing.Point(264, 9);
            this.tbDeviceName.Name = "tbDeviceName";
            this.tbDeviceName.Size = new System.Drawing.Size(144, 21);
            this.tbDeviceName.TabIndex = 31;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(185, 15);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(77, 12);
            this.label3.TabIndex = 30;
            this.label3.Text = "设备类型名称";
            // 
            // tbDeviceKindIndex
            // 
            this.tbDeviceKindIndex.Location = new System.Drawing.Point(92, 9);
            this.tbDeviceKindIndex.Name = "tbDeviceKindIndex";
            this.tbDeviceKindIndex.Size = new System.Drawing.Size(76, 21);
            this.tbDeviceKindIndex.TabIndex = 28;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(11, 15);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(77, 12);
            this.label2.TabIndex = 27;
            this.label2.Text = "设备类型索引";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.button2);
            this.tabPage2.Controls.Add(this.tbContent);
            this.tabPage2.Controls.Add(this.btNullQuery);
            this.tabPage2.Controls.Add(this.btQuery);
            this.tabPage2.Controls.Add(this.label10);
            this.tabPage2.Controls.Add(this.cbField);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(429, 71);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "查询设备类型信息";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(324, 47);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(74, 21);
            this.button2.TabIndex = 40;
            this.button2.Text = "显示全部";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // tbContent
            // 
            this.tbContent.Location = new System.Drawing.Point(211, 6);
            this.tbContent.Name = "tbContent";
            this.tbContent.Size = new System.Drawing.Size(87, 21);
            this.tbContent.TabIndex = 39;
            // 
            // btNullQuery
            // 
            this.btNullQuery.Location = new System.Drawing.Point(127, 47);
            this.btNullQuery.Name = "btNullQuery";
            this.btNullQuery.Size = new System.Drawing.Size(54, 21);
            this.btNullQuery.TabIndex = 38;
            this.btNullQuery.Text = "清空";
            this.btNullQuery.UseVisualStyleBackColor = true;
            this.btNullQuery.Click += new System.EventHandler(this.btNullQuery_Click);
            // 
            // btQuery
            // 
            this.btQuery.Location = new System.Drawing.Point(224, 47);
            this.btQuery.Name = "btQuery";
            this.btQuery.Size = new System.Drawing.Size(74, 21);
            this.btQuery.TabIndex = 36;
            this.btQuery.Text = "开始查询";
            this.btQuery.UseVisualStyleBackColor = true;
            this.btQuery.Click += new System.EventHandler(this.btQuery_Click);
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 9);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(77, 12);
            this.label10.TabIndex = 35;
            this.label10.Text = "选择查询方法";
            // 
            // cbField
            // 
            this.cbField.FormattingEnabled = true;
            this.cbField.Items.AddRange(new object[] {
            "设备类型索引",
            "设备类型名称"});
            this.cbField.Location = new System.Drawing.Point(89, 6);
            this.cbField.Name = "cbField";
            this.cbField.Size = new System.Drawing.Size(116, 20);
            this.cbField.TabIndex = 34;
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.AllowUserToOrderColumns = true;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridView1.Location = new System.Drawing.Point(12, 110);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(437, 362);
            this.dataGridView1.TabIndex = 17;
            // 
            // btSelectOK
            // 
            this.btSelectOK.Location = new System.Drawing.Point(456, 152);
            this.btSelectOK.Name = "btSelectOK";
            this.btSelectOK.Size = new System.Drawing.Size(70, 21);
            this.btSelectOK.TabIndex = 18;
            this.btSelectOK.Text = "确认选择";
            this.btSelectOK.UseVisualStyleBackColor = true;
            this.btSelectOK.Click += new System.EventHandler(this.btSelectOK_Click);
            // 
            // FrmDeviceKindEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(530, 495);
            this.Controls.Add(this.btSelectOK);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.btBack);
            this.Name = "FrmDeviceKindEdit";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "设备类型信息维护";
            this.Load += new System.EventHandler(this.FrmDeviceKindEdit_Load);
            this.contextMenuStrip1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem tsmEdit;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem tsmDel;
        private System.Windows.Forms.Button btBack;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.Button btNull;
        private System.Windows.Forms.TextBox tbDeviceName;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox tbDeviceKindIndex;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.Button btQuery;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.ComboBox cbField;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.Button btNullQuery;
        private System.Windows.Forms.TextBox tbContent;
        private System.Windows.Forms.Button btSelectOK;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;


    }
}